[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetVisible

SetVisible - specifies whether or not the control for the action is Visible

## Declaration

Source position: actnlist.pas line 270

`protected procedure TActionLink.SetVisible(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.